---
rougail:                                # Rougail
  var:                                  # A suffix variable
    - val.1
    - val.2
  dynval_1:                             # A dynamic family
    var1: val.1                         # A dynamic variable
    var2: val.1                         # A dynamic variable
  dynval_2:                             # A dynamic family
    var1: val.2                         # A dynamic variable
    var2: val.2                         # A dynamic variable
